def prompt_user_and_echo_lowercase():
    input_string = input("Say something quickly and I will repeat it slowly!\t\t")
    print(input_string.replace(' ', '...'))


if __name__ == "__main__":
    prompt_user_and_echo_lowercase()
